Subject: bug#6956: 24.0.50; pasting mouse selection in other session pastes only first word

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Sep 2010 19:03:05 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Fri, 17 Sep 2010 09:20:20 -0700
> 
> > > Actually, I'm not sure it is fixed. I cannot really test 
> > > with the latest build I have, because of bug #7055.
> > > I get the impression that I still cannot paste the mouse
> > > selection between sessions running different Emacs versions 
> > > (part of the bug report). You might try that, if you are able
> > > to use the latest Emacs version.
> > 
> > And the other Emacs version is what? 23.x?
> 
> As I said, I cannot really test this in the latest build I have.

You said:

  I get the impression that I still cannot paste the mouse selection
  between sessions running different Emacs versions

I thought that meant you tried this between Emacs 24 and some other
version of Emacs, and saw some problem.  So I asked which other
version of Emacs was that.